Subject: PRIVATE

From: "WILLIAM ZUKA" <[email-masked]>
Date: Sat, 07 Jun 2003 13:13:27

Good Day,

With warm heart I offer my friendship, and my greetings, and I hope this letter meets you in good time. It will be surprising to you to receive this proposal from me since you do not know me personally. However, I am sincerely seeking your confidence in this transaction, which I propose with my free mind and as a person of integrity.

My name is Mr.William Zuka, the first son of Matimue Zuka,of the most popular black farmer from Zimbabwe, murdered in the land dispute in my country. As led by my instict, I decided to contact you through email, after searching for contacts via the internet, as it is the only means I can contact anybody since I am cutting off ties with Zimbabwe for security and safety reasons. However,I apologize if this is not acceptable to you.

The purpose of this letter is to seek your most needed assistance in a business venture. Due to the the land and political problems in Zimbabwe, as a result of President Robert Mugabe's introduction of new Land Act Reform wholly affecting the rich white farmers and the few rich black farmers, and his desire to hold on to power for life, my father forsaw the danger that came in Zimbabwe. Before he was murdered, he withdrew all of our business foreign accounts in dollars and sold up our shares in major companies. We then went to Johannesburg, South Africa to deposit the sum of US$14.5 million (Fourteen million, Five Hundred thousand US dollars), in a private security company. This money was deposited with this Private Security company for safety and security reasons, and was to be used for the purchase of land, new machines and chemicals establishment of new farms in Botswana and swaziland.

President Mugabe's support for the violent imbabwean war veterans and some lunatics in the society, led to the murder of my beloved father and other innocent lives. I was continually threatened to abandon my inheritance from my father after he was murdered. I resited for a while, but when the danger became unbearable, and I survived two murder attempts, I fled Zimbabwe to South Africa where I was arrested and detained for eight(8 good month)in jail.I fled south Africa for The Netherlands with the help of the present prison command chief officer in Charge(P.C.C.O)

I am currently staying in the Netherlands where I am seeking political asylum. In fact my decision to come here to seek asylum, is because the security company from South Africa, has a branch here, and they have moved the deposit from their office in Johannesburg here. I need to transfer this money to an account and invest part of the money. Since the law of Netherlands prohibits a refugee (asylum seeker) to open any bank account or to be involved in any financial transaction, this is why I am seeking a genuine and reliable partner, whose account this money can be ransferred, hence this proposal to you.You have to understand that this decision taken by me entrusts my future and in your hands, as a result of the safe keeping of this money. If you accept to assist me, all I want you to do for me, is to assist with arrangements to claim the deposit from the security company from their office here in The Netherlands, as it has now been transfered from Johannesburg, South Africa to their branch here. The company will be legally informed of you representing me.

For your assistance, I have two options for you. Firstly you can choose to have 10% of the money for your assistance, and helping me open an account for the money to be deposited here, or you can go into artnership with me for the proper profitable investment of the money in your ountry. Whichever the option you want, please to notify me in your reply.

I have also set aside 1%($145,000,00) of this money for all kinds of expenses that come our way in the process of this transaction, and 4% ($580,000,00) for Charity donation. If you prefer to accept the 10% for assisting with opening an account, then 85%will be left in the account here for me.

Please, I want you to maintain the absolute secrecy for the purpose of this transaction.

I look forward to your reply and co-operation, and I thank you in advance as I anticipate your co-operation.

Thanks and God bless.

Sincerely,
William Zuka